Минимальные системные требования DataLife Engine

Для полноценной работы DataLife Engine необходимо наличие следующего установленного на сервер программного обеспечения:

  • Apache 2.0 и выше
  • PHP 5.4 и выше
  • MySQL 5.5.3 и выше или MariaDB 10.0 и выше

Требуемые модули для PHP интерпретатора:

  • Установленная библиотека PHP Zlib
  • Установленная библиотека PHP XML
  • Установленная библиотека PHP GD2
  • Установленная библиотека PHP CURL
  • Установленная библиотека PHP mbstring или iconv

Минимальный размер оперативной памяти 16 Мегабайт.